.ry-services.style1 .ry-flex {
	flex-wrap: wrap;
}
.ry-services.style1 .ry-flex .ry-each {
	width: 50%;
}
.ry-services.style1 .ry-flex .ry-each .photo {
	position: relative;
	padding-bottom: 56.25%;
}
.ry-services.style1 .ry-flex .ry-each .photo:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #0b335345;
	z-index: 5;
}
.ry-services.style1 .ry-flex .ry-each .photo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ry-services.style1 .ry-flex .ry-each .title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9;
}
.ry-services.style1 .ry-flex .ry-each .title div {
	padding: 40px 0;
	font-size: 26px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 2px;
	font-weight: 300;
	line-height: 1.3;
}

.ry-services.style1 .ry-flex .ry-each .link, 
.ry-services.style1 .ry-flex .ry-each .link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	opacity: 0;
}
.ry-services.style1 .ry-flex .ry-each .title div:before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 320px;
	height: 100%;
	border: 1px solid #0b3353;
	transform: translate(-50%, 0);
	border-left: 0;
	border-right: 0;
	z-index: 9;
}
.ry-services.style1 .ry-flex .ry-each .button-svg svg {
	width: 20px;
	fill: #fff;
}
.ry-services.style1 .ry-flex .ry-each .button-svg {
	position: absolute;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	border: 1px solid #fff;
	z-index: 9;
	top: calc(50% + 80px);
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
}

.ry-services.style1 .ry-flex .ry-each::before,
.ry-services.style1 .ry-flex .ry-each::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	transition: all .7s ease;
	border-radius: 0;
	z-index: 9;
	opacity: 0;
}
.ry-services.style1 .ry-flex .ry-each::after {
	box-shadow: inset 0 0 0 1px #0b3353;
}
.ry-services.style1 .ry-flex .ry-each::before {
	border-radius: 0;
}
.ry-services.style1 .ry-flex .ry-each:hover .photo:before,
.ry-services.style1 .ry-flex .ry-each:hover .title div:before {
	opacity: 0;
}
.ry-services.style1 .ry-flex .ry-each:hover::before {
	box-shadow: inset 0 400px 0 0 #0b3353, inset 0 -400px 0 0 #0b3353;
	opacity: .7;
}
.ry-services.style1 .ry-flex .ry-each:hover .button-svg {
	opacity: 1;
	transition: .2s;
}
@media (max-width: 1680px) {
	.ry-services.style1 .ry-flex .ry-each .title div {
		font-size: 20px;
		padding: 25px 0;
		letter-spacing: 1px;
	}
}
@media (max-width: 1366px) {
	.ry-services.style1 .ry-flex .ry-each .photo {
		position: relative;
		padding-bottom: 75%;
	}
}

@media (max-width:1355px) and (min-width:1199px) {
  div.serv-left .ry-flex .ry-each {
	  width: 23% !important;
	}

	div.serv-left .ry-flex {
	  gap: 1em 0 !important;
	  margin-top: 0;
	}

	  div.ry-services.style2:before {
	}

	  div.ry-services.style2 div#serv-right .ry-text p {
	  font-size: 17px !important;
		line-height:1.5 !important;
	}

	  div.ry-services.style2 div#serv-right .ry-heading h2 {
	  font-size: 35px !important;
	}

	div.ry-services.style2 div#serv-right .ry-heading h4 {
	  font-size: 20px !important;
	  margin-bottom: 10px !important;
	}

	div.ry-services.style2 div#serv-right {
	  width: 28% !important;
	}

	div.ry-services.style2 .serv-left {
	  /* width: 70% !important; */
	}
}

@media (max-width:1199px) {
	div.ry-services.style2::before {
    display: none;
	}

	.mobile-services {
    margin-top: 2em;
}
	
	#hp-services .grid {
  display: none !important;
}
#section-services {
  background: #0a1437;
}
}

@media (max-width: 768px) {
	.ry-services.style1 .ry-flex .ry-each .title div {
		font-size: 18px;
	}
}
@media (max-width: 620px) {
	.ry-services.style1 .ry-flex .ry-each {
		width: 100%;
	}
	.ry-services.style1 .ry-flex .ry-each .photo {
		position: relative;
		padding-bottom: 56.25%;
	}
}

/* END STYLE 1 */
.ry-services.style2  * {
    flex: unset !important;
}
.ry-services.style2 .background-section, 
.ry-services.style2 .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ry-services.style2 .ry-container {
    max-width: 1400px;
    width: 90%;
}


.ry-services.style2:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8fee57b8-890c-4eed-9611-dc0efddccfb4/homepage_assets/services_bg.png);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}


.ry-services.style2, div#hp-services {
  padding: 41em 0 70em;
  margin-top: -45em;
  margin-bottom: -9em;
}
.ry-services.style2 .section-headline {
	margin-bottom: 80px;
}
.ry-services.style2 .section-headline .span-1 {
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom: 5px;
	display: block;
}
.ry-services.style2 .section-headline h2 {
	font-size: 230%;
	text-transform: uppercase;
}
.ry-services.style2 .ry-content .content {
	max-width: 1280px;
}
.ry-services.style2 .ry-content {
	display: flex;
	justify-content: center;
}
.ry-services.style2 .block-count-7,
.ry-services.style2 .block-count-6,
.ry-services.style2 .block-count-5,
.ry-services.style2 .block-count-4,
.ry-services.style2 .block-count-3 {
	margin-left: -30px;
	width: calc(100% + 30px);
}
.ry-services.style2 .block-count-7 .ry-each,
.ry-services.style2 .block-count-6 .ry-each,
.ry-services.style2 .block-count-5 .ry-each,
.ry-services.style2 .block-count-4 .ry-each,
.ry-services.style2 .block-count-3 .ry-each {
	margin-left: 30px;
	width: calc(33.33% - 30px);
	display: flex;
}
.ry-services.style2 .block-count-7 .ry-each .block-group,
.ry-services.style2 .block-count-6 .ry-each .block-group, 
.ry-services.style2 .block-count-5 .ry-each .block-group,
.ry-services.style2 .block-count-4 .ry-each .block-group,
.ry-services.style2 .block-count-3 .ry-each .block-group {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.ry-services.style2 .block-count-7 .ry-each .each-block,
.ry-services.style2 .block-count-6 .ry-each .each-block,
.ry-services.style2 .block-count-5 .ry-each .each-block,
.ry-services.style2 .block-count-4 .ry-each .each-block,
.ry-services.style2 .block-count-3 .ry-each .each-block {
	margin-bottom: 30px;
}
.ry-services.style2 .ry-each .photo {
	position: relative;
	px; */
;
	/* padding: 5px; */
}
.ry-services.style2 .ry-each .photo:before {
	content: "";
	position: absolute;
	width: 108%;
	background: linear-gradient(to bottom, #0000, hsl(0deg 0% 0% / 79%));
	opacity: 0;
	top: 50%;
	left: -58%;
	transform: translate(50%, -50%);
	height: 103%;
	border-radius: 115px;
	border: 1px solid var(--color-secondary);
}
.ry-services.style2 .ry-each .photo img {
	/* position: absolute; */
	top: 0;
	left: 0;
	width: 100%;
	/* height: 500px; */
	object-fit: cover;
	/* border: 10px solid rgb(59 130 246 / 2%); */
	/* border-radius: 20px; */
	transition: all ease 0.3s;
}
.ry-services.style2 .ry-each .title {
	position: absolute;
	bottom: 10%;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 3;
	transition: .4s;
}
.ry-services.style2 .ry-each .title div {
	font-size: 18px;
	color: #fff;
	line-height: 1.4;
	font-family: var(--font-title) !important;
	font-weight: 200 !important;
}
.ry-services.style2 .ry-each .button-svg {
	width: 45px;
	height: 45px;
	background: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: calc(57% + 45px);
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
}
.ry-services.style2 .ry-each .button-svg svg {
	width: 20px;
	fill: #000;
}
.ry-services.style2 .ry-each .link, 
.ry-services.style2 .ry-each .link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	opacity: 0;
}

.ry-services.style2 .ry-each .photo:after {
	content: "";
	height: 100%;
	width: 100%;
	background: linear-gradient(359deg, #000, transparent);
	position: absolute;
	bottom: 0;
	transition: .4s;
	opacity: .8;
	z-index: 1;
	border-radius: 115px;
}
.ry-services.style2 .ry-each .each-block:hover .photo:after {background: linear-gradient(359deg, #c5a059, transparent);}

.ry-services.style2 .ry-each .each-block:hover .title {
	/* bottom: 40%; */
	transition: .4s;
}
.ry-services.style2 .ry-each .each-block:hover .button-svg {
	opacity: 1;
	transition: 1.2s;
	z-index: 3;
	display: none;
}
.ry-services.style2 .button-wrapper {
	clear: both;
	padding-top: 60px;
}


.ry-services.style2 .ry-btn {
  max-width: max-content;
  padding-left: 30px !important;
  padding-right: 30px !important;
  margin: 0 auto;
  margin-top: 4em;
}

div#hp-services img#blinkimg2 {
    right: 3em;
    top: -66em;
    bottom: 0;
}

div#hp-services .blink-wrap {
    top: initial;
    bottom: 11%;
}




@media (min-width: 1081px) {
	/* COUNT 6 */
	.ry-services.style2 .block-count-6 {
		margin-top: 20%;
	}
	.ry-services.style2 .block-count-6 .ry-each:nth-child(2) {
		margin-top: -33.33%;
	}
	.ry-services.style2 .block-count-6 ~ .button-wrapper {
		position: relative;
		top: -17%;
	}
	/* COUNT 6 */
	
	/* COUNT 5 */
	.ry-services.style2 .block-count-5 .ry-each {
		align-items: flex-start;
	}
	.ry-services.style2 .block-count-5 .ry-each:nth-child(1) .each-block:nth-child(2) {
		margin-right: calc(-100% - 30px);
	}
	.ry-services.style2 .block-count-5 .ry-each:nth-child(3) .each-block:nth-child(2) {
		margin-left: calc(-100% - 30px);
	}
	/* COUNT 5 */
}
@media (min-width: 1200px) {

	.ry-services.style2 .block-count-4 {
		justify-content: center;
		margin-left: -50px;
		width: calc(100% + 50px);
	}
	.ry-services.style2 .block-count-4 .ry-each {
		margin-left: 50px;
		width: calc(33.33% - 50px);
		display: flex;
	}
	.ry-services.style2 .block-count-4 .ry-each .each-block {
		margin-bottom: 50px;
	}
	.ry-services.style2 .block-count-4 ~ .button-wrapper {
		padding-top: 30px;
	}
}
@media (max-width: 1199px) {
	.ry-services.style2 .block-count-7,
	.ry-services.style2 .block-count-6,
	.ry-services.style2 .block-count-5,
	.ry-services.style2 .block-count-4,
	.ry-services.style2 .block-count-3 {
		margin-left: -15px;
		width: calc(100% + 15px);
	}
	.ry-services.style2 .block-count-7 .ry-each,
	.ry-services.style2 .block-count-6 .ry-each,
	.ry-services.style2 .block-count-5 .ry-each,
	.ry-services.style2 .block-count-4 .ry-each,
	.ry-services.style2 .block-count-3 .ry-each {
		margin-left: 15px;
		width: calc(33.33% - 15px);
	}
	.ry-services.style2 .block-count-7 .ry-each .each-block,
	.ry-services.style2 .block-count-6 .ry-each .each-block,
	.ry-services.style2 .block-count-5 .ry-each .each-block,
	.ry-services.style2 .block-count-4 .ry-each .each-block,
	.ry-services.style2 .block-count-3 .ry-each .each-block {
		margin-bottom: 15px;
	}
}
@media (min-width: 1081px) {
	.mobile-services {
		/*! display: none; */
		/*height: 0;
		opacity: 0;*/
	}
	.ry-services.style2 .block-count-5 .ry-each:nth-child(2) .each-block:nth-child(2) {
		margin-right: calc(-100% - 30px);
	}
}

@media (max-width: 1199px) {
	.ry-services.style2 {
		padding: 4em 0 4em;
		
	}
	.ry-services.style2 .ry-flex {
		/* display: none; */
	}
	.ry-services.style2 .each-block .photo {
		position: relative;
		margin: auto;
		float: none;
		clear: both;
		height: 300px;
	}
	.ry-services.style2 .each-block .photo:after {
		content: "";
		position: absolute;
		bottom: 12px;
		left: 0;
		width: 210px;
		height: 210px;
		background: transparent;
		border-radius: 0;
		border-bottom-right-radius: 0;
		transform: rotate(45deg);
		right: 0;
		margin: auto;
		border:2px solid var(--color-secondary);
	}

	.ry-services.style2 .each-block .photo:before  {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 235px;
		height: 235px;
		background: var(--color-primary);
		border-radius: 0;
		border-bottom-right-radius: 0;
		transform: rotate(45deg);
		right: 0;
		margin: auto
	}
	.ry-services.style2 .each-block .photo img {
		position: absolute;
		top: 35%;
		left: 0;
		width: 90px;
		height: 50px;
		object-fit: contain;
		object-position: center;
		border-radius: 0;
		margin: auto;
		transform: rotate(-0deg);
		right: 0;
	}
	.ry-services.style2 .each-block .title {
		position: absolute;
		bottom: 18%;
		left: 50%;
		transform: translate(-50%, 0);
		z-index: 3;
		transition: .4s;
	}
	.ry-services.style2 .each-block .title div {
		font-size: 17px;
		color: #fff;
		line-height: 1.5;
		text-transform: uppercase;
	}
	.ry-services.style2 .each-block .link, 
	.ry-services.style2 .each-block .link a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 9;
		opacity: 0;
	}
	.ry-services.style2 .each-block .button-svg {
		display: none;
	}
	.mobile-services .slick-track .each-block {
		margin-left: 25px;
	}
	.mobile-services .slick-list {
		margin-left: -25px;
		overflow: visible;
	}
	.mobile-services .slick-dots {
		margin-top: 5em;
		padding-left: 0;
		list-style: none;
		display: flex !important;
		justify-content: center;
		align-items: center;
	}
	.mobile-services .slick-dots li {
		margin: 0 3px;
		height: auto;
		line-height: initial;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.mobile-services .slick-dots li:not(.slick-active) {
		opacity: .5;
	}
	.mobile-services .slick-dots button {
		width: 12px;
		height: 12px;
		text-indent: -9999999px;
		background: var(--color-secondary);
		border: unset;
		box-shadow: unset;
		border-radius: 50%;
	}
	.mobile-services .slick-arrow {
		display: none !important;
	}
}


@media (max-width: 992px) {.ry-services.style1 .ry-flex{flex-direction:column;}
	.ry-services.style1 .ry-flex .ry-each-col{width: 100%;}
	.ry-services.style1 .ry-flex .ry-each-col.ry-each-col-2{display:flex;width:100%;}
	.ry-services.style1 .ry-flex .ry-each-col.ry-each-col-2 > .ry-each .photo{padding: unset;padding-bottom: 56.25%;}
	.ry-services.style1 .ry-flex .ry-each-col.ry-each-col-2 .title {top: 0;left: 15%;}}


.ry-services.style2 .ry-each .each-block {
    /* overflow: hidden; */
}

.ry-services.style2 .ry-each .photo:before {
}
.ry-services.style2 .ry-each .each-block:hover .photo:before {
    opacity: 1;
    transition: .3s;
    background: transparent;
}

.serv-left .ry-flex {
  flex-wrap: wrap;
  gap: 0 10px;
  margin-top: 3em;
}

.serv-left .ry-flex .ry-each {
  width: 15%;
}

.serv-left .ry-flex .ry-each:nth-child(even) {
  /* margin-top: -3%; */
}


div#serv-right {
  /* width: 35%; */
  /* max-width: 460px; */
  /* position: relative; */
  /* top: -6em; */
}

.serv-left {
  /* width: 65%; */
}

div#serv-right p {
  line-height: 1.5;
}

div#serv-right .ry-text p {
  margin-top: 1em;
  color: #fff;
  font-weight: 300 !important;
	  font-size: 19px;
}



div#serv-content-flex {
  align-items: center;
  flex-direction: column-reverse;
}

.ry-services.style2 .ry-each .each-block {
  transition: all ease 0.3s;
  /* padding: 8px; */
}

img#hp-serv-icon {
  height: 65px;
  object-fit: contain;
  width: 65px;
  margin: 0 auto 10px;
  transition: all ease 0.3s;
  opacity: 0;
}


.ry-services.style2 .ry-each .each-block:hover  img#hp-serv-icon {
  opacity: 1;
  display: none;
}





/* UPDATES */


.services::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8fee57b8-890c-4eed-9611-dc0efddccfb4/homepage_assets/services_bg.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	    z-index: 1;
}

div#hp-services .ry-container {
    z-index: 1;
}

#hp-serv-btn {
    /* opacity: 0; */
    position: absolute;
    bottom: 17em;
    right: 0;
    left: 0;
    display: inline;
    max-width: 280px;
    margin: auto;
}


#hp-services .card:hover {
  background: #f4f1e8 !important;
}
#hp-services .card:hover h3 {
  color: #091328 !important;
  font-weight: 500 !important;
}

#hp-services .card:hover:before {
  border: 8px solid #f4f1e8 !important;
}



#hp-services .grid {
    display: grid;
    max-width: 1200px;
    margin: 7em auto 0;
    float: none;
}

#hp-services .card {
	position: absolute;
	width: 250px;
	height: 250px;
	background: #111f4e !important;
	border: 1px solid #c99d3b;
	transform: rotate(45deg);
	display: flex;
	align-items: center;
	justify-content: center;
}

#hp-services .card::before {
	content: "";
	position: absolute;
	inset: -10px;
	border: 8px solid #0e1c45;
	z-index: -1;
}

#hp-services .card-content {
	width: 100%;
	height: 100%;
	transform: rotate(-45deg);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: white;
	padding: 0;
}
.icon img {
	max-width: 110px;
	margin: 0 auto 15px;
	height: 80px;
	object-fit: contain;
}
#hp-services .icon svg {
	width: 100%;
	height: 100%;
	fill: none;
	stroke: currentColor;
	stroke-width: 2;
	stroke-linecap: round;
	stroke-linejoin: round;
}
#hp-services .card h3 {
	font-size: 20px;
	font-weight: 300 !important;
	line-height: 1.35;
	color: #fff !important;
	font-family: var(--font-default) !important;
	text-align: center;
}

#hp-services .card.highlight::before {
	border-color: #0e1c45;
}
.card.highlight .card-content {
	color: #10182c;
}
#hp-services .card.highlight .icon {
	color: #9b7a2b;
}
#hp-services .card-1 {
	left: 40px;
	top: 35px;
}
#hp-services .card-2 {
	left: 475px;
	top: 35px;
}
#hp-services .card-3 {
	left: 910px;
	top: 35px;
}
#hp-services .card-4 {
	left: 257px;
	top: 235px;
}
#hp-services .card-5 {
	left: 692px;
	top: 235px;
}
#hp-services .card-6 {
	left: 40px;
	top: 435px;
}
#hp-services .card-7 {
	left: 475px;
	top: 435px;
}
#hp-services .card-8 {
	left: 910px;
	top: 435px;
}

div#hp-services img#blinkimg2 {
    right: 3em;
    top: -66em;
    bottom: 0;
}

div#hp-services .blink-wrap {
    top: initial;
    bottom: 11%;
}




@media (min-width:1200px) and (max-width:1660px) {
  div.ry-services.style2, div#hp-services {
	  margin-top: -21em;
	  padding: 38em 0 40em;
	}
	
	#hp-serv-btn {
    bottom: 8em;
    }
	
	div#hp-services .ry-container {
	  position: relative;
	  top: -21em;
	}

	div.services::before {
	  background-position: bottom center !important;
	  background-image: url(https://www.royacdn.com/unsafe/smart/Site-8fee57b8-890c-4eed-9611-dc0efddccfb4/homepage_assets/services_bg_small.png) !important;
	}
	
	div#hp-serv-btn {
	  bottom: 6em;
	}

	#hp-services .grid {
	  transform: scale(0.9)
	}
}

@media (max-width:1199px) {
	
  .ry-services.style2, div#hp-services {
	  margin: 0 !important;
	  padding: 5em 0 9em;
	  background: #0a1437;
	}
	  #hp-serv-btn {
		bottom: 4em;
	}
	
	div#hp-services .ry-container {
	  top: 0 !important;

	}

}


/* END UPDATES */
